###############################################################################
# Terraform Settings
###############################################################################

terraform {
  required_providers {
    kubernetes = {
      source = "hashicorp/kubernetes"
    }
  }
}

###############################################################################
